<bugID>629033<Summary>Skype Toolbar 5.0.0.x crashes [@ SkypeFfComponent.dll@0x1a260 ]</Summary><Description>Spin off of Bug 546632 to track crashes that are exclusively associated with 5.0.0.x versions of the Skype Toolbar.

SkypeFfComponent.dll@0x1a260|EXCEPTION_ACCESS_VIOLATION_READ (62 crashes)
    100% (62/62) vs.  13% (22826/175979) {AB2CE124-6272-4b12-94A9-7303C7397BD1}
          0% (0/62) vs.   7% (11464/175979) 4.2.0.5198
          0% (0/62) vs.   0% (18/175979) 5.0.0.4825
          0% (0/62) vs.   0% (45/175979) 5.0.0.5809
        100% (62/62) vs.   0% (225/175979) 5.0.0.6483
          0% (0/62) vs.   3% (4484/175979) 5.0.0.6778
          0% (0/62) vs.   4% (6590/175979) 5.0.0.6906

running at about 60-100 crashes per day in the last few weeks.</Description></bugID>